| Home · API Reference · Modules

Classes | Namespaces | Functions
standaloneinputmethod.h File Reference

### (2.3.0 /src/maliit/standaloneinputmethod.h)

This graph shows which files directly or indirectly include this file:

## Classes

class | Maliit::StandaloneInputMethod

## Namespaces

namespace | Maliit
namespace | Maliit::Plugins

## Functions

std::unique_ptr< MInputContextConnection > | Maliit::createConnection ()

Copyright © 2011 Nokia Corporation |  | Maliit